<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="/img/favicon.png">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./css/utilities.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Post One</title>
  </head>
  <body>
    <header class="header blog">
      <div id="navbar" class="navbar">
        <h1 class="logo">
          <span class="text-primary"><i class="fas fa-book-open"></i> Edge</span
          >Ledger
        </h1>
        <nav>
          <ul>
            <li><a href="index.html" class="text-white">Home</a></li>
            <li><a href="index.html#about" class="text-white">About</a></li>
            <li><a href="index.html#cases" class="text-white">Cases</a></li>
            <li><a href="index.html#blog" class="text-white">Blog</a></li>
            <li><a href="index.html#contact" class="text-white">Contact</a></li>
          </ul>
        </nav>
      </div>

      <div id="home" class="content text-white">
        <h1>The Sky Is The Limit</h1>
        <p>We provide world class financial assistance</p>
      </div>
    </header>

    <main>
      <section class="post">
        <h2>Blog Post Three</h2>
        <p class="meta">
          <i class="fas fa-user"></i>
          Posted by Mary Hansley | April 23 2020
        </p>

        <img src="./img/blog-pg/blog-post-3.jpg" alt="">

        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita
          facilis eaque, tempora dignissimos molestias nostrum eos iure ea
          tenetur voluptatem?
        </p>

        <p>
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste rerum
          commodi nam sit suscipit dolorem facere beatae distinctio, illo
          ratione nesciunt voluptatum! Et provident voluptate, temporibus,
          minima aliquid, similique error maxime corrupti quas perferendis nihil
          quasi eum? Reprehenderit doloremque nesciunt architecto. Assumenda
          voluptas tenetur doloribus incidunt id, iste nesciunt quod ipsa
          voluptate consequatur saepe vitae asperiores similique explicabo?
          Vero, numquam.
        </p>

        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum,
          maiores quasi vero labore assumenda aliquam laudantium sunt nostrum
          placeat soluta quas, ab necessitatibus dolorem incidunt tenetur
          tempora cumque et expedita veritatis vitae veniam earum nobis
          reiciendis. Libero, similique tempore sed quisquam voluptatem, vel non
          dolorem tenetur quis ea dolor harum?
        </p>
      </section>
    </main>

    <footer class="footer bg-dark">
      <div class="social">
        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
        <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
        <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
        <a href="#"><i class="fab fa-linkedin fa-2x"></i></a>
      </div>
      <p class="text-white">Copyright &copy; 2020 - EdgeLedger</p>
    </footer>
  </body>
</html>
